import axios from '../utils/axios';
import { stringToUrl } from '@/common/js/utils';


// 修改密码
export function getOrderBySn(params) {
  return axios.get(`/PAY-SERVER/tOrder/getOrderBySn?${stringToUrl(params)}`,params);
}
